- generic [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e45]:
            - img [ref=e49]: notifications_unread
            - generic [ref=e51]: 읽지 않은 알림
          - generic [ref=e10]:
            - button "Roomfit Studio" [ref=e59] [cursor=pointer]:
              - generic [ref=e63]:
                - img [ref=e65]
                - generic [ref=e69]: Roomfit Studio
            - button "개발자 계정 전환" [ref=e14] [cursor=pointer]:
              - img "개발자 계정 전환" [ref=e16]
    - navigation [ref=e72]:
      - link "모든 앱" [ref=e73] [cursor=pointer]:
        - /url: /console/u/0/developers/4932410072206730006/app-list
        - img [ref=e75]: keyboard_backspace
        - generic [ref=e76]: 모든 앱
      - list [ref=e77]:
        - listitem "대시보드" [ref=e80]:
          - button "대시보드" [ref=e81] [cursor=pointer]:
            - img [ref=e84]: dashboard
            - generic [ref=e85]: 대시보드
        - listitem "통계" [ref=e88]:
          - button "통계" [ref=e89] [cursor=pointer]:
            - img [ref=e92]: bar_chart
            - generic [ref=e93]: 통계
        - listitem "게시 개요" [ref=e96]:
          - button "게시 개요" [ref=e97] [cursor=pointer]:
            - img [ref=e100]: overview
            - generic [ref=e101]: 게시 개요
        - listitem "테스트 및 출시" [ref=e104]:
          - button "테스트 및 출시" [ref=e105] [cursor=pointer]:
            - img [ref=e108]: rocket_launch
            - generic [ref=e109]: 테스트 및 출시
          - list [ref=e110]:
            - generic [ref=e112]:
              - listitem "최신 버전 및 번들" [ref=e114]:
                - button "최신 버전 및 번들" [ref=e115] [cursor=pointer]:
                  - generic [ref=e116]: 최신 버전 및 번들
              - listitem "프로덕션" [ref=e118]:
                - button "프로덕션" [ref=e119] [cursor=pointer]:
                  - generic [ref=e120]: 프로덕션
              - listitem "테스트" [ref=e122]:
                - button "테스트" [ref=e123] [cursor=pointer]:
                  - generic [ref=e124]: 테스트
                  - img [ref=e126]: expand_less
                - list [ref=e127]:
                  - generic [ref=e129]:
                    - listitem "공개 테스트" [ref=e131]:
                      - button "공개 테스트" [ref=e132] [cursor=pointer]:
                        - generic [ref=e133]: 공개 테스트
                    - listitem "비공개 테스트" [ref=e135]:
                      - button "비공개 테스트" [ref=e136] [cursor=pointer]:
                        - generic [ref=e137]: 비공개 테스트
                    - listitem "내부 테스트" [ref=e139]:
                      - button "내부 테스트" [ref=e140] [cursor=pointer]:
                        - generic [ref=e141]: 내부 테스트
                    - listitem "사전 출시 보고서" [ref=e143]:
                      - button "사전 출시 보고서" [ref=e144] [cursor=pointer]:
                        - generic [ref=e145]: 사전 출시 보고서
                        - img [ref=e147]: expand_more
                    - listitem "내부 앱 공유" [ref=e149]:
                      - button "내부 앱 공유" [ref=e150] [cursor=pointer]:
                        - generic [ref=e151]: 내부 앱 공유
              - listitem "사전 등록" [ref=e153]:
                - button "사전 등록" [ref=e154] [cursor=pointer]:
                  - generic [ref=e155]: 사전 등록
              - listitem "앱 무결성" [ref=e157]:
                - button "앱 무결성" [ref=e158] [cursor=pointer]:
                  - generic [ref=e159]: 앱 무결성
              - listitem "고급 설정" [ref=e161]:
                - button "고급 설정" [ref=e162] [cursor=pointer]:
                  - generic [ref=e163]: 고급 설정
        - listitem "모니터링 및 개선" [ref=e166]:
          - button "모니터링 및 개선" [ref=e167] [cursor=pointer]:
            - img [ref=e170]: vital_signs
            - generic [ref=e171]: 모니터링 및 개선
        - listitem "사용자 늘리기" [ref=e174]:
          - button "사용자 늘리기" [ref=e175] [cursor=pointer]:
            - img [ref=e178]: finance_mode
            - generic [ref=e179]: 사용자 늘리기
        - listitem "Play를 통한 수익 창출" [ref=e182]:
          - button "Play를 통한 수익 창출" [ref=e183] [cursor=pointer]:
            - img [ref=e186]: sell
            - generic [ref=e187]: Play를 통한 수익 창출
    - generic [ref=e22]:
      - generic [ref=e835]:
        - generic [ref=e842]:
          - heading "내부 테스트 버전 만들기" [level=1] [ref=e848]
          - generic [ref=e855]:
            - img [ref=e859]: check_circle
            - generic [ref=e860]: 출시 준비됨
        - generic [ref=e861]:
          - generic [ref=e865]:
            - tablist [ref=e866]:
              - tab "1/2단계, 새 버전 출시하기" [disabled] [ref=e867]:
                - img [ref=e871]: check
                - generic [ref=e873]: 새 버전 출시하기
              - tab "2/2단계, 미리보기 및 확인" [selected] [ref=e875]:
                - generic [ref=e878]: "2"
                - generic [ref=e880]: 미리보기 및 확인
            - generic:
              - tabpanel
          - button "임시 출시 삭제" [ref=e885]:
            - generic [ref=e887]: 임시 출시 삭제
        - generic [ref=e889]:
          - generic [ref=e892]:
            - heading "지원 기기 변경사항" [level=2] [ref=e898]
            - generic [ref=e901]: 지원 기기가 변경된 이유는 매니페스트가 변경되었거나 App Bundle이 누락되었기 때문일 수 있습니다. 기기 카탈로그에서 제외된 기기는 여기에 표시되지 않습니다.
          - grid "지원되는 폼 팩터" [ref=e912]:
            - row "폼 팩터 마지막 출시에서 지원하는 기기 수 더 이상 지원되지 않는 기기 새롭게 지원되는 기기 이 출시에서 지원하는 총 기기 수" [ref=e913]:
              - cell [ref=e914]
              - columnheader "폼 팩터" [ref=e915] [cursor=pointer]
              - columnheader "마지막 출시에서 지원하는 기기 수" [ref=e916] [cursor=pointer]:
                - text: 마지막 출시에서 지원하는 기기 수
                - img [ref=e918]: help_outline
              - columnheader "더 이상 지원되지 않는 기기" [ref=e919] [cursor=pointer]:
                - text: 더 이상 지원되지 않는 기기
                - img [ref=e921]: help_outline
              - columnheader "새롭게 지원되는 기기" [ref=e922] [cursor=pointer]:
                - text: 새롭게 지원되는 기기
                - img [ref=e924]: help_outline
              - columnheader "이 출시에서 지원하는 총 기기 수" [ref=e925] [cursor=pointer]:
                - text: 이 출시에서 지원하는 총 기기 수
                - img [ref=e927]: help_outline
              - cell [ref=e928]
            - row "전화 12,479 0 0 12,479" [ref=e929]:
              - gridcell [ref=e930]
              - gridcell "전화" [ref=e931]:
                - generic [ref=e932]: 전화
              - gridcell "12,479" [ref=e933]:
                - generic [ref=e934]: 12,479
              - gridcell "0" [ref=e935]:
                - generic [ref=e939]: "0"
              - gridcell "0" [ref=e940]:
                - generic [ref=e941]: "0"
              - gridcell "12,479" [ref=e942]:
                - generic [ref=e943]: 12,479
              - gridcell [ref=e944]
            - row "태블릿 6,437 0 0 6,437" [ref=e945]:
              - gridcell [ref=e946]
              - gridcell "태블릿" [ref=e947]:
                - generic [ref=e948]: 태블릿
              - gridcell "6,437" [ref=e949]:
                - generic [ref=e950]: 6,437
              - gridcell "0" [ref=e951]:
                - generic [ref=e955]: "0"
              - gridcell "0" [ref=e956]:
                - generic [ref=e957]: "0"
              - gridcell "6,437" [ref=e958]:
                - generic [ref=e959]: 6,437
              - gridcell [ref=e960]
            - row "TV 7 0 0 7" [ref=e961]:
              - gridcell [ref=e962]
              - gridcell "TV" [ref=e963]:
                - generic [ref=e964]: TV
              - gridcell "7" [ref=e965]:
                - generic [ref=e966]: "7"
              - gridcell "0" [ref=e967]:
                - generic [ref=e971]: "0"
              - gridcell "0" [ref=e972]:
                - generic [ref=e973]: "0"
              - gridcell "7" [ref=e974]:
                - generic [ref=e975]: "7"
              - gridcell [ref=e976]
            - row "웨어러블 0 0 0 0" [ref=e977]:
              - gridcell [ref=e978]
              - gridcell "웨어러블" [ref=e979]:
                - generic [ref=e980]: 웨어러블
              - gridcell "0" [ref=e981]:
                - generic [ref=e982]: "0"
              - gridcell "0" [ref=e983]:
                - generic [ref=e987]: "0"
              - gridcell "0" [ref=e988]:
                - generic [ref=e989]: "0"
              - gridcell "0" [ref=e990]:
                - generic [ref=e991]: "0"
              - gridcell [ref=e992]
            - row "차량 23 0 0 23" [ref=e993]:
              - gridcell [ref=e994]
              - gridcell "차량" [ref=e995]:
                - generic [ref=e996]: 차량
              - gridcell "23" [ref=e997]:
                - generic [ref=e998]: "23"
              - gridcell "0" [ref=e999]:
                - generic [ref=e1003]: "0"
              - gridcell "0" [ref=e1004]:
                - generic [ref=e1005]: "0"
              - gridcell "23" [ref=e1006]:
                - generic [ref=e1007]: "23"
              - gridcell [ref=e1008]
            - row "Chromebook 72 0 0 72" [ref=e1009]:
              - gridcell [ref=e1010]
              - gridcell "Chromebook" [ref=e1011]:
                - generic [ref=e1012]: Chromebook
              - gridcell "72" [ref=e1013]:
                - generic [ref=e1014]: "72"
              - gridcell "0" [ref=e1015]:
                - generic [ref=e1019]: "0"
              - gridcell "0" [ref=e1020]:
                - generic [ref=e1021]: "0"
              - gridcell "72" [ref=e1022]:
                - generic [ref=e1023]: "72"
              - gridcell [ref=e1024]
            - row "Android XR 1 0 0 1" [ref=e1025]:
              - gridcell [ref=e1026]
              - gridcell "Android XR" [ref=e1027]:
                - generic [ref=e1028]: Android XR
              - gridcell "1" [ref=e1029]:
                - generic [ref=e1030]: "1"
              - gridcell "0" [ref=e1031]:
                - generic [ref=e1035]: "0"
              - gridcell "0" [ref=e1036]:
                - generic [ref=e1037]: "0"
              - gridcell "1" [ref=e1038]:
                - generic [ref=e1039]: "1"
              - gridcell [ref=e1040]
        - generic [ref=e1046]:
          - heading "출시 버전 제공" [level=2] [ref=e1055]
          - generic [ref=e1057]:
            - generic [ref=e1060]:
              - button "신규 설치 크기" [ref=e1064]
              - generic [ref=e1065]:
                - generic [ref=e1320]: 9.34MB
                - generic [ref=e1321]:
                  - generic [ref=e1322]:
                    - img [ref=e1324]: arrow_right_alt
                    - generic [ref=e1325]: 365KB
                  - generic [ref=e1326]: (이전 출시 버전 대비)
            - generic [ref=e1074]:
              - button "다운로드 시간" [ref=e1078]
              - generic [ref=e1079]:
                - generic [ref=e1327]: 5초
                - generic [ref=e1328]:
                  - generic [ref=e1330]: 0초
                  - generic [ref=e1331]: (이전 출시 버전 대비)
            - generic [ref=e1088]:
              - button "업데이트 크기" [ref=e1092]
              - generic [ref=e1332]: 2.16MB
        - generic [ref=e1102]:
          - heading "새 App Bundle" [level=2] [ref=e1111]
          - grid "아티팩트" [ref=e1122]:
            - row "파일 형식 버전 API 수준 타겟 SDK 화면 레이아웃 ABI 필수 기능" [ref=e1123]:
              - cell [ref=e1124]
              - columnheader "파일 형식" [ref=e1125] [cursor=pointer]
              - columnheader "버전" [ref=e1126] [cursor=pointer]
              - columnheader "API 수준" [ref=e1127] [cursor=pointer]
              - columnheader "타겟 SDK" [ref=e1128] [cursor=pointer]
              - columnheader "화면 레이아웃" [ref=e1129] [cursor=pointer]
              - columnheader "ABI" [ref=e1130] [cursor=pointer]
              - columnheader "필수 기능" [ref=e1131] [cursor=pointer]
              - cell [ref=e1132]
            - 'row "이전 출시의 App Bundle 1(1.0.0) 버전과 이 App Bundle의 세부정보에 차이가 있습니다. 팝업이 표시되는 표 셀 2 (1.0.0) 24 이상 36 4 3 1 App Bundle: 2(1.0.0) 세부정보 보기" [ref=e1133]':
              - gridcell "이전 출시의 App Bundle 1(1.0.0) 버전과 이 App Bundle의 세부정보에 차이가 있습니다." [ref=e1134]:
                - button "이전 출시의 App Bundle 1(1.0.0) 버전과 이 App Bundle의 세부정보에 차이가 있습니다." [ref=e1137] [cursor=pointer]:
                  - img [ref=e1141]: info
              - gridcell "팝업이 표시되는 표 셀" [ref=e1142]:
                - generic "팝업이 표시되는 표 셀" [ref=e1145]:
                  - generic [ref=e1146]:
                    - generic [ref=e1147]: App bundle
                    - img "이 app bundle에는 ReTrace 매핑 파일 및 네이티브 디버그 기호 파일이 첨부되어 있습니다." [ref=e1151]: attachment
              - gridcell "2 (1.0.0)" [ref=e1152]:
                - generic [ref=e1153]: 2 (1.0.0)
              - gridcell "24 이상" [ref=e1154]:
                - generic [ref=e1155]: 24 이상
              - gridcell "36" [ref=e1156]:
                - generic [ref=e1157]: "36"
              - gridcell "4" [ref=e1158]:
                - generic [ref=e1159]: "4"
              - gridcell "3" [ref=e1160]:
                - generic [ref=e1161]: "3"
              - gridcell "1" [ref=e1162]:
                - generic [ref=e1163]: "1"
              - 'gridcell "App Bundle: 2(1.0.0) 세부정보 보기" [ref=e1164]':
                - 'button "App Bundle: 2(1.0.0) 세부정보 보기" [ref=e1166] [cursor=pointer]':
                  - img [ref=e1169]: arrow_right_alt
        - generic [ref=e1171]:
          - heading "이전 버전" [level=3] [ref=e1180]
          - generic [ref=e1181]:
            - heading "포함됨" [level=4] [ref=e1193]
            - generic [ref=e1200]:
              - img [ref=e1204]: slow_motion_video
              - paragraph [ref=e1206]: 이번 버전에 포함되는 이전 버전의 App Bundle이 없습니다
            - generic [ref=e1212]:
              - heading "포함되지 않음" [level=4] [ref=e1218]
              - generic [ref=e1220]: 이전 버전의 다음과 같은 아티팩트 버전이 이번 버전에 포함되지 않습니다.
            - grid "아티팩트" [ref=e1230]:
              - row "파일 형식 버전 API 수준 타겟 SDK 화면 레이아웃 ABI 필수 기능" [ref=e1231]:
                - columnheader "파일 형식" [ref=e1232] [cursor=pointer]
                - columnheader "버전" [ref=e1233] [cursor=pointer]
                - columnheader "API 수준" [ref=e1234] [cursor=pointer]
                - columnheader "타겟 SDK" [ref=e1235] [cursor=pointer]
                - columnheader "화면 레이아웃" [ref=e1236] [cursor=pointer]
                - columnheader "ABI" [ref=e1237] [cursor=pointer]
                - columnheader "필수 기능" [ref=e1238] [cursor=pointer]
                - cell [ref=e1239]
              - 'row "팝업이 표시되는 표 셀 1 (1.0.0) 24 이상 36 4 3 1 App Bundle: 1(1.0.0) 세부정보 보기" [ref=e1240]':
                - gridcell "팝업이 표시되는 표 셀" [ref=e1241]:
                  - generic "팝업이 표시되는 표 셀" [ref=e1244]:
                    - generic [ref=e1245]:
                      - generic [ref=e1246]: App bundle
                      - img "이 app bundle에는 ReTrace 매핑 파일 및 네이티브 디버그 기호 파일이 첨부되어 있습니다." [ref=e1250]: attachment
                - gridcell "1 (1.0.0)" [ref=e1251]:
                  - generic [ref=e1252]: 1 (1.0.0)
                - gridcell "24 이상" [ref=e1253]:
                  - generic [ref=e1254]: 24 이상
                - gridcell "36" [ref=e1255]:
                  - generic [ref=e1256]: "36"
                - gridcell "4" [ref=e1257]:
                  - generic [ref=e1258]: "4"
                - gridcell "3" [ref=e1259]:
                  - generic [ref=e1260]: "3"
                - gridcell "1" [ref=e1261]:
                  - generic [ref=e1262]: "1"
                - 'gridcell "App Bundle: 1(1.0.0) 세부정보 보기" [ref=e1263]':
                  - 'button "App Bundle: 1(1.0.0) 세부정보 보기" [ref=e1265] [cursor=pointer]':
                    - img [ref=e1268]: arrow_right_alt
        - generic [ref=e1270]:
          - heading "출시 노트" [level=2] [ref=e1279]
          - generic [ref=e1287]:
            - img [ref=e1291]: slow_motion_video
            - paragraph [ref=e1293]: 새 버전이 어떻게 달라졌는지 사용자에게 알려주세요.
            - button "출시 노트 추가" [ref=e1297]: 출시 노트 추가
        - generic [ref=e1303]:
          - generic [ref=e1305]: 변경사항이 Google Play에 즉시 게시됩니다.
          - generic [ref=e1308]:
            - button "뒤로" [ref=e1310]:
              - generic [ref=e1313]: 뒤로
            - button "저장 및 출시" [ref=e1315]:
              - generic [ref=e1318]: 저장 및 출시
      - generic [ref=e30]:
        - generic [ref=e374]:
          - link "제품 업데이트" [ref=e375] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e376] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e377] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support?app=4974784768735700910
        - generic [ref=e378]:
          - generic [ref=e379]: © 2026 Google
          - link "개인 정보 보호" [ref=e380] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e381] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e382] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/
  - generic:
    - status [ref=e823]
    - dialog "Google Play에 변경사항을 게시하시겠어요? 닫기" [ref=e1337]:
      - generic [ref=e1338]:
        - heading "Google Play에 변경사항을 게시하시겠어요?" [level=1] [ref=e1339]
        - button "닫기" [ref=e1340] [cursor=pointer]:
          - img [ref=e1343]: close
      - generic [ref=e1345]: 이 변경사항은 즉시 게시됩니다. 변경사항은 보통 1시간 이내에 Google Play에 표시되지만 시간이 더 걸리는 경우도 있습니다.
      - generic [ref=e1351]:
        - button "취소" [ref=e1352]:
          - generic [ref=e1355]: 취소
        - button "저장 및 출시" [active] [ref=e1356]:
          - generic [ref=e1359]: 저장 및 출시